---
- :position: 代表
  :name: 鈴木 大輔
  :id: daisuke
  :email: daisuke@dicey.org
  :url: http://dicey.org/
  :twitter: daisuke_suzuki
- :position: 副代表
  :name: 松林 <span class="middlename">"shaolin"</span> 弘治
  :id: shaolin
  :email: shaolin@vinecaves.com
  :url: http://www.rhythmaning.org/
  :twitter: kohji405mi16
- :position: 広報担当
  :name: 山本 <span class="middlename">"munepi"</span> 宗宏
  :id: munepi
  :email: munepixyz@gmail.com
  :url: http://greencherry.jp/
  :twitter: munepixyz
- :position: ドキュメントチーム
  :name: 赤星 柔充
  :id: yasumichi
  :email: yasumichi@hoge
  :url: http://d.hatena.ne.jp/y_akahoshi/
  :twitter: y_akahoshi
- :position: セキュリティチーム
  :name: Satoshi IWAMOTO
  :id: iwamoto
  :email: satoshi.iwamoto@nifty.com
  :url: 
  :twitter: 
- :position: GNOME,X,ARM,他
  :name: Yoji <span class="middlename">"Takemikaduchi"</span> TOYODA 
  :id: takemikaduchi
  :email: takemikaduchi@vinelinux.org
  :url: 
  :twitter: TakemikaduchiXX
- :position: セキュリティチーム,他
  :name: Toshiharu Kudoh
  :id: kudoh
  :email: kudoh@vinelinux.org
  :url: 
  :twitter: toshi_kd
- :position: ポリシー,self-build等
  :name: HARADA Kazutaka
  :id: kazutaka
  :email: kazutaka@vinelinux.org
  :url: 
  :twitter: 
- :position: セキュリティチーム
  :name: 池田 克巳
  :id: ikeda
  :email: ikeda@webmasters.gr.jp
  :url: 
  :twitter: ikdk
- :position: x86_64担当
  :name: 中村 健太
  :id: kenta
  :email: kenta@vinelinux.org
  :url: 
  :twitter: 
- :position: Toolchain他
  :name: 稲垣 良一
  :id: inagaki
  :email: inagaki@vinelinux.org
  :url: 
  :twitter: ryo1inagaki
- :position: 広報、デザイン担当
  :name: 古村 圭加
  :id: keika
  :email: keika@sophiro.com
  :url: http://sophiro.com/
  :twitter: keikakomura
- :position: CUPS,SAMBA,PHP,BTS等
  :name: Tomohiro <span class="middlename">"Tomo-p"</span> KATO
  :id: tomop
  :email: tomop@teamgedoh.net
  :url: http://www.teamgedoh.net/
  :twitter: 
